@charset "UTF-8";

/*---------------------------------------- UNIVERSAL STYLES ----------------------------------------*/		

html,body {
	background-color: #fff;
	color: #000;
	font-family: 'Open Sans', sans-serif;
	font-weight: 400;
	font-size: 15px;
	height: 100%;
	line-height: 1.5;
	margin-left: auto;
	margin-right: auto;
    -webkit-font-smoothing: antialiased;
}

.sectionContainer {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	padding-left: 20px;
	padding-right: 20px;
}

p, h1, h2, h3, h4, blockquote, ol, ul {
	margin: 0 0 20px; 
}

h1, h2, h3, h4, h5 {
	letter-spacing: -0.025rem;
}

h1 {
	font-size: 36px;
	font-weight: 700;
}

h2 {
	font-size: 28px;
	font-weight: 400;
}

a {
	color: blue;
	cursor: pointer;
	text-decoration: underline;
}
a:hover {
	color: #000099;
}

button {
	outline: none;
}

blockquote {
	background-color: #ccc;
	border-left: 5px solid #aaa;
	font-size: inherit;
}


button.cta {
	background: #cc0000;
	border: none;
	border-radius: 5px;
	color: #fff;
	font-size: 24px;
	font-weight: 700;
	outline: none;
	letter-spacing: -0.025em;
	margin: 5px 0;
	padding: 8px 25px;
}
button.cta:hover {
	background: #990000;
}


/*----- Extra Small -----*/
@media(max-width: 767px){
	
	.sectionContainer {
		padding-left: 10px;
		padding-right: 10px;
	}

}

/*---------------------------------------- HEADER ----------------------------------------*/

header {
    background-color: #fff;
    width: 100%;
    padding-bottom: 12px;
}

#advertisement {
	color: #777;
	font-size: 13px;
	margin: 0;
	text-align: center;
}

/*---------------------------------------- ARTICLE CONTENT ----------------------------------------*/

.articleContent {
	background-color: #fff;
	margin-bottom: 30px;
	margin-top: 0px;
	padding-bottom: 30px;
	padding-top: 20px;
}

.articleDate {
	color: #999;
	font-size: 13px;
}

p.highlight {
	background-color: yellow;
}

/*----- Extra Small -----*/
@media(max-width: 767px){
	
	.articleContent {
		margin-bottom: 10px;
		margin-top: 10px;
	}

}

/*---------------------------------------- FOOTER ----------------------------------------*/

footer {
	background-color: #fff;
	font-size: 10px;
	line-height: 2em;
	padding: 50px 0;
	text-align: center;
}

footer ol, ul {
	margin: 0; 
}

footer a {
	font-size: 14px;
}


/* Specific theme styles */
body, html{
	font-family: 'Rubik', sans-serif;
	text-align: center;
}

h1, h2{
	font-family: 'Pragati Narrow', sans-serif;
}


.advertorialText{
	text-align: center;
	font-size: 12px;
	color:#000;
	padding-top: 10px;
}

.heroContainer{
	background-color: #94cde0;
	width: 100%;
	background-position-x: center;
	background-image: url('../images/hero.jpg');
	float: left;
	height: 513px;
	background-repeat: no-repeat;
	max-width: 100%;
	background-size: auto 100%;
}

a.logo{
	display:block;
	max-width: 409px;
	margin-left: 20px;
	margin-top: 20px;
}

a.logo img{
	max-width: 90%;
}

footer{
	padding-top: 100px;
	display: inline-block;
}
footer li a, footer li a:hover{
	font-size: 15px;
	color: #707070;
	font-weight: 600;
	font-family: Rubik, sans-serif;
	margin-left: 5px;
	margin-right: 5px;
}


.footer_logo{
	margin-bottom: 50px;
	max-width: 100%;
}

.list-inline{
	padding-top:12px;
}

.list-inline > li {
	font-size: 12px;
	line-height: 18px;
	text-align: justify;
	margin-bottom: 20px;
	color:#707070;
}

.sectionContainer {
	margin-left: auto;
	margin-right: auto;
	max-width: 1000px;
	padding-left: 30px;
	padding-right: 30px;
}


/* Specific to Article page: */

.contentContainer{
	margin:auto;
	max-width: 1109px;
}

.articleContent{
	max-width: 700px;
	float: left;
}

h1.articleH1 {
	left: -30px;
	padding: 10px 30px;
	position: relative;
	margin-top: -85px;
	background-color: #fff;
	display: inline-block;
	font-size: 60px;
	color: #4d5058;
	font-weight: normal;
}

h1{
	color:#4d5058;
	width: 100%;
	display: inline-block;
}


p{
	font-size: 18px;
}

.articleContent{
	text-align: left;
}
.articleContent a{
	color:#00af4c;
	text-decoration: underline;
}

div.designator {
	color: #00af4c;
	font-family: 'Pregati Narrow', sans-serif;
	float: left;
	margin-bottom: 6px;
}
div.designatorHolder {
	display: inline-block;
	width: 100%;
}
div.designator .highlightLine{
	width: 120px;
	height: 9px;
	float: right;
	background-color: #00af4c;
	top: 6px;
	position: relative;
	margin-left: 22px;
}

div.author{
	font-family: Rubik, sans-serif;
	font-size: 12px;
}
div.explanation{
	font-family: Rubik, sans-serif;
	font-size: 12px;
	padding-left:23px;
	padding-right: 23px;
	margin-top: 20px;
	margin-bottom: 20px;

}
img.leftArticleImage{
	float:left;
	margin:30px 30px 20px 0px;
	max-width: 100%;
}

img.rightArticleImage{
	float:right;
	margin:30px 0px 20px 30px;
	max-width: 100%;
}


/*---------------------------------------- SIDEBAR STYLES ----------------------------------------*/

.sidebar {
	width: 325px;
	float: left;
	padding-top: 120px;
}

div.boxy{
	width: 100%;
	border: 2px solid #00af4c;
	padding: 20px 40px;
	font-family: Rubik, sans serif;
	margin-bottom: 60px;
}

div.boxy div.title{
	font-size: 20px;
	text-align: center;
	color:#4d5058;
	font-weight: 700;
	margin-bottom: 20px;
}

.boxy input {
	border: 1px solid #dcdbe4;
	border-radius: 5px;
	font-family: Rubik, sans-serif;
	font-size: 12px;
	padding: 12px;
	padding-left: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

.boxy a.submitEmail{
	background-image: url(../images/btnSidebar.png);
	height: 40px;
	width: 40px;
	display: block;
	float:right;
}

.boxy .subtext{
	padding-top: 15px;
	text-align: left;
	font-weight: 300;
	font-size: 12px;
	line-height: 13px;
}

.boxy .subtext a{
	color:#000;
	text-decoration: underline;
}

.sidebar .boxy2 {
	text-align: left;
	width: 100%;
	border: 2px solid #dcdbe4;
	padding: 20px 40px;
	padding-top: 0px;
	font-family: Rubik, sans serif;
	margin-bottom: 60px;
	float: left;
}
.boxy2 .title {
	position: relative;
	font-size: 20px;
	text-align: center;
	font-weight: 700;
	background-color: #fff;
	top: -14px;
	margin-bottom: 20px;
}
.boxy2 .itemImage {
	width: 105px;
	float: left;
}
.boxy2 .sidebarItem{
	height: 106px;
	margin-bottom: 30px;
}
.boxy2 .itemLink {
	display: table;
	height: 106px;
	line-height: 14px;
	float: right;
	width: 128px;
}
.boxy2 .itemLink a {
	display: table-cell;
	font-size: 12px;
	color: #000;
	vertical-align: middle;
}
.boxy2 .itemLink a span{
	color:#00af4c;
}

/*---------------------------------------- POPOVER STYLES ----------------------------------------*/

.popover {
	background-color: #fef5c3;
	color: #666;
	border: 2px solid #fad611;
	font-size: 12px;
	line-height: 1.3em;
	max-width: 225px;
	padding: 5px;
}

.popover > .arrow {
	border-width: 12px;
}
.popover > .arrow:after {
	content: "";
	border-width: 10px;
}

.popover.bottom > .arrow {
	top: -12px;
	left: 50%;
	margin-left: -11px;
	border-top-width: 0;
	border-bottom-color: #fad611;
}
.popover.bottom > .arrow:after {
	top: 3px;
	margin-left: -10px;
	border-top-width: 0;
	border-bottom-color: #fef5c3;
}





@media only screen and (max-width: 486px) {

	a.logo img {
		max-width: 150px;
		float: left;
	}
	.heroContainer {
		height: 213px;
		background-size: auto 100%;
	}
	.articleContent {
		max-width: 100%;
		float: left;
	}

	.list-inline > li{
		width: 100%;
		display: block;
		text-align: center;
	}
	h1.articleH1 {
		left: 0;
		padding: 10px 10px;
		position: relative;
		margin-top: 0px;
		background-color: #fff;
		display: inline-block;
		font-size: 45px;
		color: #4d5058;
	}

}




@media only screen and (max-width: 1024px) {

	.sidebar{
		display: none;
	}

}
/* end Specific theme styles */




